/*
* TkiGrid v 0.0.4
* Copyright 2012-2013, Todd Hossack, todd [at] tiraki [dot] com
* Free to use under the MIT license.
* http://www.opensource.org/licenses/mit-license.php
* Last updated: 27/6/2013
* 
* Inspired by Skeleton Grid by Dave Gamache.
*/
/* ------------ Contents ------------ 
	- Grid
	- Tablet (Portrait)
	- Mobile (Portrait)
	- Mobile (Landscape)
	- Clearing 
*/
/* ------------ Grid ------------ */
.grid {
	position: relative;
	width: 1200px;
	margin: 0 auto;
	padding: 0;
}

/* ------------ Desktop Grid ------------ */
.grid .column {
	float: left;
	display: inline-block;
	margin: 0;
	padding: 0;
}

.ie6 .grid .column,
.ie7 .grid .column {
	display: inline;
	zoom: 1;
}
.grid .column.addmargins {
	margin: 0 10px;
}
.grid .column.addpadding {
	padding: 20px;
}
.grid .row {
	clear: both;
}
.grid .row.addmargins {
	margin: 10px 0;
}
.grid .column.first {
	margin-left: 0;
}
.grid .column.last {
	margin-right: 0;
}
.grid .column.first.last {
	margin-right: 0;
	margin-left: 0;
}
.grid .colspan1 {
	width: 75px;
}
.grid .colspan1.addpadding {
	width: 35px;
}
.grid .colspan1.addmargins {
	width: 55px;
}
.grid .colspan1.addmargins.addpadding {
	width: 15px;
}
.grid .colspan2 {
	width: 150px;
}
.grid .colspan2.addpadding {
	width: 110px;
}
.grid .colspan2.addmargins {
	width: 130px;
}
.grid .colspan2.addmargins.addpadding {
	width: 90px;
}
.grid .colspan3 {
	width: 225px;
}
.grid .colspan3.addpadding {
	width: 185px;
}
.grid .colspan3.addmargins {
	width: 205px;
}
.grid .colspan3.addmargins.addpadding {
	width: 165px;
}
.grid .colspan4 {
	width: 300px;
}
.grid .colspan4.addpadding {
	width: 260px;
}
.grid .colspan4.addmargins {
	width: 280px;
}
.grid .colspan4.addmargins.addpadding {
	width: 240px;
}
.grid .colspan5 {
	width: 375px;
}
.grid .colspan5.addpadding {
	width: 335px;
}
.grid .colspan5.addmargins {
	width: 355px;
}
.grid .colspan5.addmargins.addpadding {
	width: 315px;
}
.grid .colspan6 {
	width: 450px;
}
.grid .colspan6.addpadding {
	width: 410px;
}
.grid .colspan6.addmargins {
	width: 430px;
}
.grid .colspan6.addmargins.addpadding {
	width: 390px;
}
.grid .colspan7 {
	width: 525px;
}
.grid .colspan7.addpadding {
	width: 485px;
}
.grid .colspan7.addmargins {
	width: 505px;
}
.grid .colspan7.addmargins.addpadding {
	width: 465px;
}
.grid .colspan8 {
	width: 600px;
}
.grid .colspan8.addpadding {
	width: 560px;
}
.grid .colspan8.addmargins {
	width: 580px;
}
.grid .colspan8.addmargins.addpadding {
	width: 540px;
}
.grid .colspan9 {
	width: 675px;
}
.grid .colspan9.addpadding {
	width: 635px;
}
.grid .colspan9.addmargins {
	width: 655px;
}
.grid .colspan9.addmargins.addpadding {
	width: 615px;
}
.grid .colspan10 {
	width: 750px;
}
.grid .colspan10.addpadding {
	width: 710px;
}
.grid .colspan10.addmargins {
	width: 730px;
}
.grid .colspan10.addmargins.addpadding {
	width: 690px;
}
.grid .colspan11 {
	width: 825px;
}
.grid .colspan11.addpadding {
	width: 785px;
}
.grid .colspan11.addmargins {
	width: 805px;
}
.grid .colspan11.addmargins.addpadding {
	width: 765px;
}
.grid .colspan12 {
	width: 900px;
}
.grid .colspan12.addpadding {
	width: 860px;
}
.grid .colspan12.addmargins {
	width: 880px;
}
.grid .colspan12.addmargins.addpadding {
	width: 840px;
}
.grid .colspan13 {
	width: 975px;
}
.grid .colspan13.addpadding {
	width: 935px;
}
.grid .colspan13.addmargins {
	width: 955px;
}
.grid .colspan13.addmargins.addpadding {
	width: 915px;
}
.grid .colspan14 {
	width: 1050px;
}
.grid .colspan14.addpadding {
	width: 1010px;
}
.grid .colspan14.addmargins {
	width: 1030px;
}
.grid .colspan14.addmargins.addpadding {
	width: 990px;
}
.grid .colspan15 {
	width: 1125px;
}
.grid .colspan15.addpadding {
	width: 1085px;
}
.grid .colspan15.addmargins {
	width: 1105px;
}
.grid .colspan15.addmargins.addpadding {
	width: 1065px;
}
.grid .colspan16 {
	width: 1200px;
}
.grid .colspan16.addpadding {
	width: 1160px;
}
.grid .colspan16.addmargins {
	width: 1180px;
}
.grid .colspan16.addmargins.addpadding {
	width: 1140px;
}
.grid .offset1 {
	margin-left: 75px;
}
.grid .offset1.addmargins {
	margin-left: 85px;
}
.grid .offset2 {
	margin-left: 150px;
}
.grid .offset2.addmargins {
	margin-left: 160px;
}
.grid .offset3 {
	margin-left: 225px;
}
.grid .offset3.addmargins {
	margin-left: 235px;
}
.grid .offset4 {
	margin-left: 300px;
}
.grid .offset4.addmargins {
	margin-left: 310px;
}
.grid .offset5 {
	margin-left: 375px;
}
.grid .offset5.addmargins {
	margin-left: 385px;
}
.grid .offset6 {
	margin-left: 450px;
}
.grid .offset6.addmargins {
	margin-left: 460px;
}
.grid .offset7 {
	margin-left: 525px;
}
.grid .offset7.addmargins {
	margin-left: 535px;
}
.grid .offset8 {
	margin-left: 600px;
}
.grid .offset8.addmargins {
	margin-left: 610px;
}
.grid .offset9 {
	margin-left: 675px;
}
.grid .offset9.addmargins {
	margin-left: 685px;
}
.grid .offset10 {
	margin-left: 750px;
}
.grid .offset10.addmargins {
	margin-left: 760px;
}
.grid .offset11 {
	margin-left: 825px;
}
.grid .offset11.addmargins {
	margin-left: 835px;
}
.grid .offset12 {
	margin-left: 900px;
}
.grid .offset12.addmargins {
	margin-left: 910px;
}
.grid .offset13 {
	margin-left: 975px;
}
.grid .offset13.addmargins {
	margin-left: 985px;
}
.grid .offset14 {
	margin-left: 1050px;
}
.grid .offset14.addmargins {
	margin-left: 1060px;
}
.grid .offset15 {
	margin-left: 1125px;
}
.grid .offset15.addmargins {
	margin-left: 1135px;
}
@media only screen and (min-width: 960px) and (max-width: 1199px) {
	/* ------------ Tablet Grid ------------ */
	.grid {
		width: 960px;
	}
	.grid .column.addpadding {
		padding: 20px;
	}
	.grid .column.addmargins {
		margin: 0 10px;
	}
	.grid .row.addmargins {
		margin: 10px 0;
	}
	.grid .colspan1 {
		width: 60px;
	}
	.grid .colspan1.addpadding {
		width: 20px;
	}
	.grid .colspan1.addmargins {
		width: 40px;
	}
	.grid .colspan1.addmargins.addpadding {
		width: 0px;
	}
	.grid .colspan2 {
		width: 120px;
	}
	.grid .colspan2.addpadding {
		width: 80px;
	}
	.grid .colspan2.addmargins {
		width: 100px;
	}
	.grid .colspan2.addmargins.addpadding {
		width: 60px;
	}
	.grid .colspan3 {
		width: 180px;
	}
	.grid .colspan3.addpadding {
		width: 140px;
	}
	.grid .colspan3.addmargins {
		width: 160px;
	}
	.grid .colspan3.addmargins.addpadding {
		width: 120px;
	}
	.grid .colspan4 {
		width: 240px;
	}
	.grid .colspan4.addpadding {
		width: 200px;
	}
	.grid .colspan4.addmargins {
		width: 220px;
	}
	.grid .colspan4.addmargins.addpadding {
		width: 180px;
	}
	.grid .colspan5 {
		width: 300px;
	}
	.grid .colspan5.addpadding {
		width: 260px;
	}
	.grid .colspan5.addmargins {
		width: 280px;
	}
	.grid .colspan5.addmargins.addpadding {
		width: 240px;
	}
	.grid .colspan6 {
		width: 360px;
	}
	.grid .colspan6.addpadding {
		width: 320px;
	}
	.grid .colspan6.addmargins {
		width: 340px;
	}
	.grid .colspan6.addmargins.addpadding {
		width: 300px;
	}
	.grid .colspan7 {
		width: 420px;
	}
	.grid .colspan7.addpadding {
		width: 380px;
	}
	.grid .colspan7.addmargins {
		width: 400px;
	}
	.grid .colspan7.addmargins.addpadding {
		width: 360px;
	}
	.grid .colspan8 {
		width: 480px;
	}
	.grid .colspan8.addpadding {
		width: 440px;
	}
	.grid .colspan8.addmargins {
		width: 460px;
	}
	.grid .colspan8.addmargins.addpadding {
		width: 420px;
	}
	.grid .colspan9 {
		width: 540px;
	}
	.grid .colspan9.addpadding {
		width: 500px;
	}
	.grid .colspan9.addmargins {
		width: 520px;
	}
	.grid .colspan9.addmargins.addpadding {
		width: 480px;
	}
	.grid .colspan10 {
		width: 600px;
	}
	.grid .colspan10.addpadding {
		width: 560px;
	}
	.grid .colspan10.addmargins {
		width: 580px;
	}
	.grid .colspan10.addmargins.addpadding {
		width: 540px;
	}
	.grid .colspan11 {
		width: 660px;
	}
	.grid .colspan11.addpadding {
		width: 620px;
	}
	.grid .colspan11.addmargins {
		width: 640px;
	}
	.grid .colspan11.addmargins.addpadding {
		width: 600px;
	}
	.grid .colspan12 {
		width: 720px;
	}
	.grid .colspan12.addpadding {
		width: 680px;
	}
	.grid .colspan12.addmargins {
		width: 700px;
	}
	.grid .colspan12.addmargins.addpadding {
		width: 660px;
	}
	.grid .colspan13 {
		width: 780px;
	}
	.grid .colspan13.addpadding {
		width: 740px;
	}
	.grid .colspan13.addmargins {
		width: 760px;
	}
	.grid .colspan13.addmargins.addpadding {
		width: 720px;
	}
	.grid .colspan14 {
		width: 840px;
	}
	.grid .colspan14.addpadding {
		width: 800px;
	}
	.grid .colspan14.addmargins {
		width: 820px;
	}
	.grid .colspan14.addmargins.addpadding {
		width: 780px;
	}
	.grid .colspan15 {
		width: 900px;
	}
	.grid .colspan15.addpadding {
		width: 860px;
	}
	.grid .colspan15.addmargins {
		width: 880px;
	}
	.grid .colspan15.addmargins.addpadding {
		width: 840px;
	}
	.grid .colspan16 {
		width: 960px;
	}
	.grid .colspan16.addpadding {
		width: 920px;
	}
	.grid .colspan16.addmargins {
		width: 940px;
	}
	.grid .colspan16.addmargins.addpadding {
		width: 900px;
	}
	.grid .offset1 {
		margin-left: 60px;
	}
	.grid .offset1.addmargins {
		margin-left: 70px;
	}
	.grid .offset2 {
		margin-left: 120px;
	}
	.grid .offset2.addmargins {
		margin-left: 130px;
	}
	.grid .offset3 {
		margin-left: 180px;
	}
	.grid .offset3.addmargins {
		margin-left: 190px;
	}
	.grid .offset4 {
		margin-left: 240px;
	}
	.grid .offset4.addmargins {
		margin-left: 250px;
	}
	.grid .offset5 {
		margin-left: 300px;
	}
	.grid .offset5.addmargins {
		margin-left: 310px;
	}
	.grid .offset6 {
		margin-left: 360px;
	}
	.grid .offset6.addmargins {
		margin-left: 370px;
	}
	.grid .offset7 {
		margin-left: 420px;
	}
	.grid .offset7.addmargins {
		margin-left: 430px;
	}
	.grid .offset8 {
		margin-left: 480px;
	}
	.grid .offset8.addmargins {
		margin-left: 490px;
	}
	.grid .offset9 {
		margin-left: 540px;
	}
	.grid .offset9.addmargins {
		margin-left: 550px;
	}
	.grid .offset10 {
		margin-left: 600px;
	}
	.grid .offset10.addmargins {
		margin-left: 610px;
	}
	.grid .offset11 {
		margin-left: 660px;
	}
	.grid .offset11.addmargins {
		margin-left: 670px;
	}
	.grid .offset12 {
		margin-left: 720px;
	}
	.grid .offset12.addmargins {
		margin-left: 730px;
	}
	.grid .offset13 {
		margin-left: 780px;
	}
	.grid .offset13.addmargins {
		margin-left: 790px;
	}
	.grid .offset14 {
		margin-left: 840px;
	}
	.grid .offset14.addmargins {
		margin-left: 850px;
	}
	.grid .offset15 {
		margin-left: 900px;
	}
	.grid .offset15.addmargins {
		margin-left: 910px;
	}
}
@media only screen and (min-width: 768px) and (max-width: 959px) {
	/* ------------ Mobile Landscape / Tablet Portrait and Smaller ------------ */
	.grid {
		width: 768px;
	}
	.grid .column.addpadding {
		padding: 20px;
	}
	.grid .column.addmargins {
		margin: 0 4px;
	}
	.grid .row.addmargins {
		margin: 4px 0;
	}
	.grid .colspan1 {
		width: 48px;
	}
	.grid .colspan1.addpadding {
		width: 8px;
	}
	.grid .colspan1.addmargins {
		width: 40px;
	}
	.grid .colspan1.addmargins.addpadding {
		width: 0px;
	}
	.grid .colspan2 {
		width: 96px;
	}
	.grid .colspan2.addpadding {
		width: 56px;
	}
	.grid .colspan2.addmargins {
		width: 88px;
	}
	.grid .colspan2.addmargins.addpadding {
		width: 48px;
	}
	.grid .colspan3 {
		width: 144px;
	}
	.grid .colspan3.addpadding {
		width: 104px;
	}
	.grid .colspan3.addmargins {
		width: 136px;
	}
	.grid .colspan3.addmargins.addpadding {
		width: 96px;
	}
	.grid .colspan4 {
		width: 192px;
	}
	.grid .colspan4.addpadding {
		width: 152px;
	}
	.grid .colspan4.addmargins {
		width: 184px;
	}
	.grid .colspan4.addmargins.addpadding {
		width: 144px;
	}
	.grid .colspan5 {
		width: 240px;
	}
	.grid .colspan5.addpadding {
		width: 200px;
	}
	.grid .colspan5.addmargins {
		width: 232px;
	}
	.grid .colspan5.addmargins.addpadding {
		width: 192px;
	}
	.grid .colspan6 {
		width: 288px;
	}
	.grid .colspan6.addpadding {
		width: 248px;
	}
	.grid .colspan6.addmargins {
		width: 280px;
	}
	.grid .colspan6.addmargins.addpadding {
		width: 240px;
	}
	.grid .colspan7 {
		width: 336px;
	}
	.grid .colspan7.addpadding {
		width: 296px;
	}
	.grid .colspan7.addmargins {
		width: 328px;
	}
	.grid .colspan7.addmargins.addpadding {
		width: 288px;
	}
	.grid .colspan8 {
		width: 384px;
	}
	.grid .colspan8.addpadding {
		width: 344px;
	}
	.grid .colspan8.addmargins {
		width: 376px;
	}
	.grid .colspan8.addmargins.addpadding {
		width: 336px;
	}
	.grid .colspan9 {
		width: 432px;
	}
	.grid .colspan9.addpadding {
		width: 392px;
	}
	.grid .colspan9.addmargins {
		width: 424px;
	}
	.grid .colspan9.addmargins.addpadding {
		width: 384px;
	}
	.grid .colspan10 {
		width: 480px;
	}
	.grid .colspan10.addpadding {
		width: 440px;
	}
	.grid .colspan10.addmargins {
		width: 472px;
	}
	.grid .colspan10.addmargins.addpadding {
		width: 432px;
	}
	.grid .colspan11 {
		width: 528px;
	}
	.grid .colspan11.addpadding {
		width: 488px;
	}
	.grid .colspan11.addmargins {
		width: 520px;
	}
	.grid .colspan11.addmargins.addpadding {
		width: 480px;
	}
	.grid .colspan12 {
		width: 576px;
	}
	.grid .colspan12.addpadding {
		width: 536px;
	}
	.grid .colspan12.addmargins {
		width: 568px;
	}
	.grid .colspan12.addmargins.addpadding {
		width: 528px;
	}
	.grid .colspan13 {
		width: 624px;
	}
	.grid .colspan13.addpadding {
		width: 584px;
	}
	.grid .colspan13.addmargins {
		width: 616px;
	}
	.grid .colspan13.addmargins.addpadding {
		width: 576px;
	}
	.grid .colspan14 {
		width: 672px;
	}
	.grid .colspan14.addpadding {
		width: 632px;
	}
	.grid .colspan14.addmargins {
		width: 664px;
	}
	.grid .colspan14.addmargins.addpadding {
		width: 624px;
	}
	.grid .colspan15 {
		width: 720px;
	}
	.grid .colspan15.addpadding {
		width: 680px;
	}
	.grid .colspan15.addmargins {
		width: 712px;
	}
	.grid .colspan15.addmargins.addpadding {
		width: 672px;
	}
	.grid .colspan16 {
		width: 768px;
	}
	.grid .colspan16.addpadding {
		width: 728px;
	}
	.grid .colspan16.addmargins {
		width: 760px;
	}
	.grid .colspan16.addmargins.addpadding {
		width: 720px;
	}
	.grid .offset1 {
		margin-left: 48px;
	}
	.grid .offset1.addmargins {
		margin-left: 52px;
	}
	.grid .offset2 {
		margin-left: 96px;
	}
	.grid .offset2.addmargins {
		margin-left: 100px;
	}
	.grid .offset3 {
		margin-left: 144px;
	}
	.grid .offset3.addmargins {
		margin-left: 148px;
	}
	.grid .offset4 {
		margin-left: 192px;
	}
	.grid .offset4.addmargins {
		margin-left: 196px;
	}
	.grid .offset5 {
		margin-left: 240px;
	}
	.grid .offset5.addmargins {
		margin-left: 244px;
	}
	.grid .offset6 {
		margin-left: 288px;
	}
	.grid .offset6.addmargins {
		margin-left: 292px;
	}
	.grid .offset7 {
		margin-left: 336px;
	}
	.grid .offset7.addmargins {
		margin-left: 340px;
	}
	.grid .offset8 {
		margin-left: 384px;
	}
	.grid .offset8.addmargins {
		margin-left: 388px;
	}
	.grid .offset9 {
		margin-left: 432px;
	}
	.grid .offset9.addmargins {
		margin-left: 436px;
	}
	.grid .offset10 {
		margin-left: 480px;
	}
	.grid .offset10.addmargins {
		margin-left: 484px;
	}
	.grid .offset11 {
		margin-left: 528px;
	}
	.grid .offset11.addmargins {
		margin-left: 532px;
	}
	.grid .offset12 {
		margin-left: 576px;
	}
	.grid .offset12.addmargins {
		margin-left: 580px;
	}
	.grid .offset13 {
		margin-left: 624px;
	}
	.grid .offset13.addmargins {
		margin-left: 628px;
	}
	.grid .offset14 {
		margin-left: 672px;
	}
	.grid .offset14.addmargins {
		margin-left: 676px;
	}
	.grid .offset15 {
		margin-left: 720px;
	}
	.grid .offset15.addmargins {
		margin-left: 724px;
	}
}
@media only screen and (max-width: 767px) {
	/* ------------ Mobile Landscape / Tablet Portrait ------------ */
	.grid .column.addpadding {
		padding: 10px;
	}
	
	.grid .column.addmargins {
		margin: 0;
	}
	
	/* Nested columns */
	.grid .column.addpadding .column.addpadding {
		padding: 10px 0;	
	}
	
	.grid .row.addmargins {
		margin: 10px 0;
	}
	
	.grid .offset1, .grid .offset2, .grid .offset3, .grid .offset4, .grid .offset5, .grid .offset6, .grid .offset7, .grid .offset8, .grid .offset9, .grid .offset10, .grid .offset11, .grid .offset12, .grid .offset13, .grid .offset14, .grid .offset15, .grid .offset16 {
		margin-left: 0;
	}
	
	.grid .offset1.addmargins, .grid .offset2.addmargins, .grid .offset3.addmargins, .grid .offset4.addmargins, .grid .offset5.addmargins, .grid .offset6.addmargins, .grid .offset7.addmargins, .grid .offset8.addmargins, .grid .offset9.addmargins, .grid .offset10.addmargins, .grid .offset11.addmargins, .grid .offset12.addmargins, .grid .offset13.addmargins, .grid .offset14.addmargins, .grid .offset15.addmargins, .grid .offset16.addmargins {
		margin-left: 0;
	}
}
@media only screen and (min-width: 480px) and (max-width: 767px) {
	/* ------------ Mobile Portrait Size to Mobile Landscape ------------ */
	.grid {
		width: 420px;
	}
	.grid .colspan1, .grid .colspan2, .grid .colspan3, .grid .colspan4, .grid .colspan5, .grid .colspan6, .grid .colspan7, .grid .colspan8, .grid .colspan9, .grid .colspan10, .grid .colspan11, .grid .colspan12, .grid .colspan13, .grid .colspan14, .grid .colspan15, .grid .colspan16 {
		width: 420px;
	}
	.grid .colspan1.addpadding, .grid .colspan2.addpadding, .grid .colspan3.addpadding, .grid .colspan4.addpadding, .grid .colspan5.addpadding, .grid .colspan6.addpadding, .grid .colspan7.addpadding, .grid .colspan8.addpadding, .grid .colspan9.addpadding, .grid .colspan10.addpadding, .grid .colspan11.addpadding, .grid .colspan12.addpadding, .grid .colspan13.addpadding, .grid .colspan14.addpadding, .grid .colspan15.addpadding, .grid .colspan16.addpadding {
		width: 400px;
	}
	.grid .colspan1.addmargins, .grid .colspan2.addmargins, .grid .colspan3.addmargins, .grid .colspan4.addmargins, .grid .colspan5.addmargins, .grid .colspan6.addmargins, .grid .colspan7.addmargins, .grid .colspan8.addmargins, .grid .colspan9.addmargins, .grid .colspan10.addmargins, .grid .colspan11.addmargins, .grid .colspan12.addmargins, .grid .colspan13.addmargins, .grid .colspan14.addmargins, .grid .colspan15.addmargins, .grid .colspan16.addmargins {
		width: 420px;
		margin: 0;
	}
	.grid .colspan1.addmargins.addpadding, .grid .colspan2.addmargins.addpadding, .grid .colspan3.addmargins.addpadding, .grid .colspan4.addmargins.addpadding, .grid .colspan5.addmargins.addpadding, .grid .colspan6.addmargins.addpadding, .grid .colspan7.addmargins.addpadding, .grid .colspan8.addmargins.addpadding, .grid .colspan9.addmargins.addpadding, .grid .colspan10.addmargins.addpadding, .grid .colspan11.addmargins.addpadding, .grid .colspan12.addmargins.addpadding, .grid .colspan13.addmargins.addpadding, .grid .colspan14.addmargins.addpadding, .grid .colspan15.addmargins.addpadding, .grid .colspan16.addmargins.addpadding {
		width: 400px;
		margin: 0;
	}
	/* Nested columns */
	.grid .column .column { width: 420px; }
	.grid .column .column.addpadding,
	.grid .column .column.addmargins.addpadding { width: 400px; }
}
@media only screen and (max-width: 479px) {
	/* ------------ Clearing ------------ */
	.grid {
		width: 300px;
	}
	.grid .colspan1, .grid .colspan2, .grid .colspan3, .grid .colspan4, .grid .colspan5, .grid .colspan6, .grid .colspan7, .grid .colspan8, .grid .colspan9, .grid .colspan10, .grid .colspan11, .grid .colspan12, .grid .colspan13, .grid .colspan14, .grid .colspan15, .grid .colspan16 {
		width: 300px;
	}
	.grid .colspan1.addpadding, .grid .colspan2.addpadding, .grid .colspan3.addpadding, .grid .colspan4.addpadding, .grid .colspan5.addpadding, .grid .colspan6.addpadding, .grid .colspan7.addpadding, .grid .colspan8.addpadding, .grid .colspan9.addpadding, .grid .colspan10.addpadding, .grid .colspan11.addpadding, .grid .colspan12.addpadding, .grid .colspan13.addpadding, .grid .colspan14.addpadding, .grid .colspan15.addpadding, .grid .colspan16.addpadding {
		width: 280px;
	}
	.grid .colspan1.addmargins, .grid .colspan2.addmargins, .grid .colspan3.addmargins, .grid .colspan4.addmargins, .grid .colspan5.addmargins, .grid .colspan6.addmargins, .grid .colspan7.addmargins, .grid .colspan8.addmargins, .grid .colspan9.addmargins, .grid .colspan10.addmargins, .grid .colspan11.addmargins, .grid .colspan12.addmargins, .grid .colspan13.addmargins, .grid .colspan14.addmargins, .grid .colspan15.addmargins, .grid .colspan16.addmargins {
		width: 300px;
		margin: 0;
	}
	.grid .colspan1.addmargins.addpadding, .grid .colspan2.addmargins.addpadding, .grid .colspan3.addmargins.addpadding, .grid .colspan4.addmargins.addpadding, .grid .colspan5.addmargins.addpadding, .grid .colspan6.addmargins.addpadding, .grid .colspan7.addmargins.addpadding, .grid .colspan8.addmargins.addpadding, .grid .colspan9.addmargins.addpadding, .grid .colspan10.addmargins.addpadding, .grid .colspan11.addmargins.addpadding, .grid .colspan12.addmargins.addpadding, .grid .colspan13.addmargins.addpadding, .grid .colspan14.addmargins.addpadding, .grid .colspan15.addmargins.addpadding, .grid .colspan16.addmargins.addpadding {
		width: 280px;
	}
	/* Nested columns */
	.grid .column .column { width: 300px; }
	.grid .column .column.addpadding,
	.grid .column .column.addmargins.addpadding { width: 280px; }
}
.grid:before, .grid:after, .row:before, .row:after {
	content: "";
	display: table;
}
.grid:after, .row:after {
	clear: both;
}
.grid, .row {
	zoom: 1;
}
